<b>module.info.txt</b> contiene la información correpondiente del módulo STTA en formato Webmin
<b>brandinfofile</b> tiene la marca o 'brand' correspondiente de los ficheros de STTA.
<b>stta-1.3.wbm.gz</b> es el paquete de STTA en formato Webmin.

%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130604-01"><b>patch_130604-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda encarecidamente)
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130609-01"><b>patch_130609-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda encarecidamente)
%I%  <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130612-01"><b>patch_130612-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130613-01"><b>patch_130613-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130620-01"><b>patch_130620-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda encarecidamente)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130705-01"><b>patch_130705-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130731-01"><b>patch_130731-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130731-02"><b>patch_130731-02.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130812-01"><b>patch_130812-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130826-01"><b>patch_130826-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda encarecidamente)
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130902-01"><b>patch_130902-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda encarecidamente)
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130905-01"><b>patch_130905-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda encarecidamente)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130915-01"><b>patch_130915-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_131107-01"><b>patch_131107-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_131201-01"><b>patch_131201-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_131230-01"><b>patch_131230-01.tar.gz</b></a> debe ser instalado sobre STTA (se recomienda)
